import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	let { columnCount } = attributes;

	return (
		<section
			{...useBlockProps.save({
				className: `homegrade-blocks-column-cards  homegrade-blocks-column-cards--has-${columnCount}-columns`,
			})}
		>
			<InnerBlocks.Content />
		</section>
	);
}
